.ff0{font-family:sans-serif;visibility:hidden;}
.m0{transform:matrix(0.802687,0.000000,0.000000,0.802687,0,0);-ms-transform:matrix(0.802687,0.000000,0.000000,0.802687,0,0);-webkit-transform:matrix(0.802687,0.000000,0.000000,0.802687,0,0);}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:20.468514px;}
.y1{bottom:103.546599px;}
.h2{height:550.241814px;}
.h1{height:632.517212px;}
.h0{height:675.862301px;}
.w3{width:410.172964px;}
.w2{width:478.401343px;}
.w1{width:948.775819px;}
.w0{width:956.000000px;}
.x0{left:4.013434px;}
.x1{left:34.515533px;}
@media print{
.y0{bottom:34.000000pt;}
.y1{bottom:172.000000pt;}
.h2{height:914.000000pt;}
.h1{height:1050.666667pt;}
.h0{height:1122.666667pt;}
.w3{width:681.333333pt;}
.w2{width:794.666667pt;}
.w1{width:1576.000000pt;}
.w0{width:1588.000000pt;}
.x0{left:6.666667pt;}
.x1{left:57.333333pt;}
}
